Subject: Re: bug#59794: 29.0.60; NSport segfaults when a fullscreen frame is being closed

From: Kai Ma <[email-masked]>
Date: Sun, 4 Dec 2022 04:51:18 +0800

> On Dec 3, 2022, at 21:53, Gerd Möllmann <[email-masked]> wrote:
> 
> On 03.12.22 14:03, Kai Ma wrote:
>>> On Dec 3, 2022, at 19:44, Gerd Möllmann <[email-masked]> wrote:
>>> 
>>> FWIW, no crash here with dd7a7633bebc4db5caca3898bf318721f1f370c8 (master), macOS 13.0.1, ASAN enabled.
>> Weird.  I tested this commit with the default configure options and it segfaulted.  How to enable ASAN?
> 
> I forgot to mentions that I have an M1 here, maybe it's that.

Thanks!  I tried again with your configure options, but Emacs still crashed here.  :-(

I guess this is indeed the reason.